/* global stylesheet overrides for SE site */
.hcp-resources .hcp-resources-wrapper .resources_text .global-medical-info-title{margin:0px;}
.hcp-resources .resources-tab-wrapper .hcp-resource-tab-wrapper ul.nav-tabs li{display:none;}
.our-company-about-incyte .hcp-resources-wrapper .resources_text .global-medical-info-title{margin: 0 0 30px;}
.our-company-about-incyte .resources-tab-wrapper .hcp-resource-tab-wrapper ul.nav-tabs li{display:none;}
.our-company-about-incyte .resources-tab-wrapper h2 {color: #4B4B53; font-family: AnodinaBold;}
.medicine-subpage h1 sup {
    font-size: 50%;
    top: -15px;
}
header ul.menu--main.navbar-nav li a { text-transform: none; }
.menu--top-navigation.nav>li>a { text-transform: none; }
.menu--top-navigation.nav>li> .dropdown-menu > li a { text-transform: none; }
.consent-popup-opened .block-consent-popup{align-items: flex-start;}
#javali-popup  {width: calc(100% - 30px);box-shadow: 0 0 18px rgba(0,0,0,.2); min-height: 150px;}
#javali-popup .consent-text{text-align: left;width: 100%;}
#javali-popup .consent-text h2{margin: 10px 0 15px 0;}
#javali-popup .consent-buttons{width:100%;justify-content: right;border-top: 1px solid #ccc;padding-top: 15px;}
#javali-popup .consent-buttons .accept{color: #fff; background-color: #337ab7; border-color: #2e6da4;     border-radius: 4px;}
#javali-popup .consent-buttons .decline{color: #333; background-color: #fff; border-color: #ccc; border-radius: 4px;}
footer .footer-menu li a {
    text-transform: none;
}
.who-we-are-biopharmaceutical-research .incyteVideo strong{color: #FFFFFF;}
.who-we-are-biopharmaceutical-research .bp-card-container h3 {text-transform: none; }
.who-we-are-biopharmaceutical-research .bp-card-container .card-text { min-height: 79px;}
.related-links-full-html-container .related-links-block .field--item .se_hcp_link { font-family: "Inter 18pt"; font-weight: 400;}
@media screen and (max-width: 425px) {
    .consent-popup-opened .block-consent-popup{align-items:center;}
}
@media screen and (max-width: 767px) and (min-width:426px) {
    #javali-popup {position:absolute; top:10%;max-width: 600px !important;}
    
}
@media screen and (max-width:767px) {
.hcp-resources .hcp-resources-wrapper .resources_logo{margin:0px;}
.our-company-about-incyte .hcp-resource-tab-wrapper .dermatology-patient-resources-wrapper{padding-bottom: 40px;}
.our-company-about-incyte .hcp-resources-wrapper .resources_logo{margin:0px;}
.our-company-about-incyte .resources-tab-wrapper h2 {font-size: 20px; line-height: 23px; padding: 0 15px; margin-bottom: 55px;}
.cardwithbluebackgrnd .counter-card-container .counter-card-block .counter-card-counts { font-family: 'Inter 18pt'; }
}

@media screen and (max-width: 991px) and (min-width:768px) {
    .hcp-resources-wrapper > .view-content > .views-row .resources_logo {align-items: flex-start; padding-top: 20px;}
    .hcp-resources-wrapper .medical-info-title,
    .hcp-resources-wrapper .global-medical-info-title,
    .dermatology-hcp-resources-wrapper .medical-info-title, 
    .dermatology-hcp-resources-wrapper .global-medical-info-title{margin: 0 0 30px !important;}
    .our-company-about-incyte .resources-tab-wrapper h2 {font-size: 34px; line-height: 37px; padding: 0 15px; margin-bottom: 55px;}
    .our-company-about-incyte .hcp-resource-tab-wrapper .dermatology-patient-resources-wrapper{padding-bottom: 60px;} 
    #javali-popup {position:absolute; top: 14%;max-width: 600px !important;} 
}
@media screen and (min-width: 992px) {
    .bp-card-container h3 { font-size: 25px;}
    .home-page .bp-card-img-ver .card-text { min-height: 117px;}
    footer .footer-menu li a { font-size: 18px; }
    .our-company-about-incyte .resources-tab-wrapper h2 {font-size: 34px;line-height: 37px;margin: 0 0 60px;}
    .our-company-about-incyte .hcp-resource-tab-wrapper .dermatology-patient-resources-wrapper{padding-bottom: 60px;}
    .hcp-resources-wrapper > .view-content > .views-row .resources_logo {align-items: flex-start; padding-top: 20px;}
    .hcp-resources-wrapper .medical-info-title,
    .hcp-resources-wrapper .global-medical-info-title,
    .dermatology-hcp-resources-wrapper .medical-info-title, 
    .dermatology-hcp-resources-wrapper .global-medical-info-title{margin: 0 0 30px !important;}
    #javali-popup {position:absolute; top:10%; max-width: 645px !important;}
}
@media screen and (max-width: 991px) {
    .region-country-list .countryList .container {
        overflow: auto;
        position: relative;
        height: calc(100vh - 140px) !important;
    }
}
.simple-content-container .bold-title {
    font-family: 'Inter 18pt';
    font-weight: bold;
    display: block;
}
.single-tab .nav-tabs li a {
    pointer-events: none;
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
    .who-we-are-biopharmaceutical-research .card-row-two .counter-card-container .counter-card-block {
        min-height: 355px;
    }
    .who-we-are-biopharmaceutical-research .card-row-one .counter-card-container .counter-card-block {
        min-height: 355px;
    }
}
    